{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "General": {
    "TenantId": "-1",
    "TenantName": "GAOSB",
    "FrontendUrl": "http://localhost:5002"
  },
  "NLog": {
    "internalLogLevel": "Info",
    "internalLogFile": "Logs/InternalLog.txt",
    "extensions": [
      { "assembly": "NLog.Extensions.Logging" },
      { "assembly": "NLog.Web.AspNetCore" }
    ],
    "targets": {
      "allfile": {
        "type": "File",
        "fileName": "Logs\\nlog-all-${shortdate}.log",
        "layout": "${longdate}|${event-properties:item=EventId_Id}|${uppercase:${level}}|${logger}|${message} ${exception:format=tostring}"
      },
      "ownFile-web": {
        "type": "File",
        "fileName": "Logs\\nlog-own-${shortdate}.log",
        "layout": "${longdate}|${event-properties:item=EventId_Id}|${uppercase:${level}}|${logger}|${message} ${exception:format=tostring}|url: ${aspnet-request-url}|action: ${aspnet-mvc-action}"
      }
    },
    "rules": [
      {
        "logger": "*",
        "minLevel": "Trace",
        "writeTo": "allfile"
      },
      {
        "logger": "Microsoft.*",
        "maxLevel": "Info",
        "final": true
      },
      {
        "logger": "*",
        "minLevel": "Info",
        "writeTo": "ownFile-web"
      }
    ]
  },
  "RestServiceHostUrls": "http://api.ges.merkez.com.tr:80",
  "ConnectionStrings": {
    "GesApplicationDbConn": "Data Source=C:\\GesApplication\\Nosab\\GesApplication.db"
  },
  "Attachment": {
    "OsbName": "_ ORGANİZE SANAYİ BÖLGESİ"
  },
  "Mail": {
    "Host": "smtp-mail.outlook.com",
    "Port": "587",
    "EnableSsl": "true",
    "UserName": "gesbasvuru@nosab.org.tr",
    "Password": "APivq101",
    "DeliveryMethod": "Network"
  },
  "LicenceKey": "",
  "LicenceClient": {
    "EndpointUri": "https://lisans.merkez.com.tr/"
  },
  "Jwt": {
    "Key": "C2C963B5F00ADC4D1D52A79B1762B808AC9120AEC2598122F10ABD227302D328",
    "Issuer": "gesbasvuru.merkez.com.tr",
    "Audience": "gesbasvuru.merkez.com.tr"
  }
}
